glab(1)

NAME
glab-cluster-agent - Manage GitLab Agents for Kubernetes.

SYNOPSIS
glab cluster agent [flags]

DESCRIPTION
Register new agents, configure existing ones, manage their tokens and kubeconfig entries, and check configuration files for deprecated settings.

OPTIONS
-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab-cluster(1), glab-cluster-agent-bootstrap(1), glab-cluster-agent-check_manifest_usage(1), glab-cluster-agent-get-token(1), glab-cluster-agent-list(1), glab-cluster-agent-token(1), glab-cluster-agent-token-cache(1), glab-cluster-agent-update-kubeconfig(1)